.share-block {
    background-color: #fff0 !important;
    display: flex;
    flex-direction: row;
    position: absolute !important;
    z-index: 10000 !important;
    top: 101%;
    right: -69px;
}

.share-block a {
    margin-bottom: 0px;
    margin-right: 10px;
    height: 25px;
}

.share-block-left a {
    margin-right: 10px;
}

.share-icon-mr {
    position: relative;
    margin-left: 20px;
}
